.px10 {  font: 10px/150% "ＭＳ Ｐゴシック", "Osaka";}
.px12 {  font: 12px/150% "ＭＳ Ｐゴシック", "Osaka";}
.px14 {  font: 14px/150% "ＭＳ Ｐゴシック", "Osaka";}
.px16 {  font: 16px/150% "ＭＳ Ｐゴシック", "Osaka";}
.px18 {  font: 18px/150% "ＭＳ Ｐゴシック", "Osaka";}
.px24 {  font: 24px/150% "ＭＳ Ｐゴシック", "Osaka";}
.px36 {  font: 36px/150% "ＭＳ Ｐゴシック", "Osaka";}

body {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}
h1 {
	font: normal 12px/150% "ＭＳ Ｐゴシック", "Osaka";
	color: #FFCC00;
	text-align: right;
	margin: 6px 10px 0px 0px;
	padding: 0px;
}
a { color: #FFFFFF;}
p.header {
	font: normal 12px/150% "ＭＳ Ｐゴシック", "Osaka";
	color: #FFCC00;
	text-align: right;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}

#ydbn13 { text-align: center;}
#ydbn13 a { height: 27px; width: 27px; display: block; background-image: url(http://www.yado-sagashi.com/bn/libertybn04_s.gif);}
#ydbn13 a b { position:relative; height: 27px; width: 27px; display: block; z-index:-1; overflow: hidden; margin: 0px; padding: 0px; font-size: x-small;}

.rss {
	background: #CC3300;
	text-align: left;
	margin: 0px 2px;
	padding: 10px 15px;
	border-right: 1px solid #C03709;
	border-bottom: 1px solid #C03709;
	border-left: 1px solid #C03709;
}
.rss p {
	font: bold 12px "ＭＳ Ｐゴシック", "Osaka";
	margin: 0px;
	padding: 0px 0px 5px 5px;
	border-left: 2px solid #FFCCCC;
}
.rss h4 {
	font: 12px/110% "ＭＳ Ｐゴシック", "Osaka";
	margin: 0px 0px 10px;
	padding: 0px 0px 5px 18px;
	border-left: 2px solid #FFCCCC;
	border-bottom: 1px dotted #FFCCCC;
	background: url(top/rss_point.gif) no-repeat 5px 1px;
}
.rss h4 a { text-decoration: none;}
.rss h4 a:hover {
	color: #FFCCCC;
	text-decoration: underline;
}